Plack::Middleware::Runtime(3pm)

NAME
Plack::Middleware::Runtime - Sets an X-Runtime response header

SYNOPSIS
  enable "Runtime";

DESCRIPTION
Plack::Middleware::Runtime is a Plack middleware component that sets the application's response time (in seconds) in the X-Runtime HTTP response header.

OPTIONS

header_name
    Name of the header. Defaults to X-Runtime.

AUTHOR
Tatsuhiko Miyagawa

SEE ALSO
Time::HiRes Rack::Runtime